from distutils.core import setup
from keithley20xx import __version__

setup(
    name='Keithley20xx',
    version=__version__,
    packages=['keithley20xx'],
    scripts=['script/Keithley', 'test/test_gpib_ext_trigg_performance.py'],
    url='https://gitcomputing.cells.es/controls/keithley',
    license='LGPL',
    author='Roger Pastor Ortiz',
    author_email='rpastor@cells.es',
    description='Device server to control the Keithley 2000-series',
    long_description='Tango Device Server to control the Keithley Multimeter '
                     'from Kaithley Instruments, Inc.',
    release=1,
    #requires=[''],
    #conflicts=[''],


)
